body {
    -webkit-text-size-adjust:100%;
}


.headerimg {
    width:auto;
    margin:0;
    padding-left:145px;
    padding-top:28px;
    padding-bottom:5px;
	background-color:#f3f3f3;
    border-bottom:2px solid #0000b0;
    background-image:url('images/logo1.png');
    background-repeat:no-repeat;
    text-decoration:none;
    font-size:12px;
}
.headerouter {
    width:auto;
    margin:0;
    border-bottom:4px solid #81E0F8;
}
.pagepic1 {
    margin:auto;
    width:250px;
    height:248px;
}

.blue_small_text {
	font-size: 14px;
    color: #000099;
    margin:0px;
    padding:0px;
}
.pagepic2 {
    margin:auto;
}

.frontpagecontent {
    width:auto;
    padding: 2px 15px 1px 15px;
    background-repeat:repeat-x;
    font: 14px Arial;
}

.pageheaderpic {
    background-color:#003366;
}

.pageheaderpic1 {
    background-color:#003366;
}
.pagecontent {
    padding: 2px 15px 1px 15px;
    background-repeat:repeat-x;
    font: 14px Arial;
}

.pagecontent2 {
    padding: 2px 15px 1px 15px;
    background-repeat:repeat-x;
    font: 14px Verdana;
}

.data-container {
	margin-top:0px;
	padding:0px 10px 10px 10px;
}
.ui-content {
border-width: 0;
overflow: visible;
overflow-x: hidden;
padding:0px;
background-color:#C9F7FF;
}
.ui-footer {
padding: 0px;
}
.footerbox {
    border-top:2px solid #0000b0;
}
.footerouter {
    border-top:4px solid #81E0F8;
}
.copyright {
	font-size: 10px;
	width:100%;
	text-align:center;
}

.paypal {
    margin:auto;
    width:246px;
    height:72px;
}

.blue_big_text {
	font-size: 18px;
    color: #000099;
    margin:0px;
    padding:0px;
}

.brown_big_text {
	font-size: 18px;
    color: #700000;
    margin:0px;
    padding:0px;
}

.formpagecontent {
    margin:20px;
    padding:10px;
    background-color: #81E0F8;
}

.redbox {
    background-color: #ff0000;
    color: #ffffff;
    text-align:center;
    width: 100%;
    padding-top:5px;
    padding-bottom:5px;
}
.redbox a:link {color: #ffff00; text-decoration: underline; }
.redbox a:active {color: #0000ff; text-decoration: underline; }
.redbox a:visited {color: #ffffff; text-decoration: underline; }
.redbox a:hover {color: #ffffff; text-decoration: none; }


